body {
    color: #000;
    font-family: "HelveticaNeue",sans-serif;
    min-width: 100%;
    background-color: #f9f9f9;
}
p{
    margin-bottom: 0;
}
@media (max-width:1292px){
    .row.container-favorite {
        width: 897px !important;
    }
}
@media (max-width:1420px){
    .container-cart{
        max-width: 1097px !important;
    }
    .row.container-favorite {
        width: 1097px !important;
    }
}
@media (max-width:645px){
    .container-cart{
        max-width: 489px !important;
    }
}
@media (max-width:480px){
    .update-quantity{
        padding-left: 0px !important;
    }
    .container-cart{
        max-width: 309px !important;
    }
}
@media (max-width:768px){
    .res{
        margin-top: 16px;
    }
}
/* @media (max-width:1920){
    .row.container-cart{
        width: 1200px;
    }
} */

.row{
    margin-left: auto;
    margin-right: auto;
}
.row.container-cart{
    width: 1200px;
}
.cart_page {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
}

/* hearder */
.card-header{
    background: #ffffff;
}
/* checkbox */
input[type=checkbox], input[type=radio] {
    width: 20px;
    height: 20px;
    background-color: #000 !important;
    border: 1px solid #aaaaaa;
}
.check-box{
    display: flex;
}
.checkbox-wrap{
    padding: 24px 8px 24px 24px;
}
.checkmark{
    padding-left: 8px;
}
.check-box2{
    display: flex;
    align-items: center;
}
/* card body */
.avatar-product{
    padding-left: 16px;
}
img.img-cart{
    width: 90px;
    height: 90px;
}

.title_page {
    font-weight: 600;
    font-size: 21px;
    text-transform: uppercase;
    line-height: 20px;
    /* text-shadow: 0.25px 0.25px 0.25px #000; */
    margin-bottom: 30px;
}
.title_page span {
    text-transform: lowercase;
    text-shadow: none;
}
.table-responsive{
    padding: 24px;
}
.title-product{
    color: #000000 !important;
    height: 38px;
    width: 360px;
    margin-bottom: 8px !important;
}
.volume-product{
    height: 17px;
    margin-bottom: 8px !important;
    color: #aaaaaa;
    font-family: "HelveticaNeue-Light",sans-serif;
}
.color-product{
    height: 17px;
    margin-bottom: 8px !important;
    font-family: "HelveticaNeue-Light",sans-serif;
}
.bd-highlight .dash-flex{
    padding-left: 16px;
}
.font-text{
    font-size: 14px;
}
.money-sale{
    font-size: 13px;
    height: 16px;
    color: #aaaaaa;
}
.money{
    font-size: 16px;
    height: 18px;
    color: #f14c7f;
}
.money-product{
    text-align: end;
}
/* button plus */
.update-quantity{
    padding-left: 166px;
    margin-top: 18px;
    display: flex;
}
.quantity{
    max-width: 75px;
    text-align: center;
    height: 30px;
    /* border: 1px solid #f8f8f8; */
    border: 1px #f8f8f8;
    outline: none;
}
.buttons_added {
    opacity:1;
    display:inline-block;
    display:-ms-inline-flexbox;
    display:inline-flex;
    white-space:nowrap;
    vertical-align:top;
    max-width: 135px;
}
.is-form {
    overflow:hidden;
    position:relative;
    background-color:#f9f9f9;
    height:30px;
    width:30px;
    padding:0;
    text-shadow:1px 1px 1px #fff;
    border:1px solid #ddd;
    border-radius: 0%;
}
.is-form:focus,.input-text:focus {
    outline:none;
}

.input-qty {
    background-color:#fff;
    height:30px;
    width: 75px;
    text-align:center;
    font-size:1rem;
    display:inline-block;
    vertical-align:top;
    margin:0;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
    border-left:0;
    border-right:0;
    padding:0;
    outline: none;
}
.input-qty::-webkit-outer-spin-button,.input-qty::-webkit-inner-spin-button {
    -webkit-appearance:none;
    margin:0;
}
.delete-product {
    max-width: 100%;
    margin-right: 0;
    margin-left: auto;
}
.btn-del{
    font-size: 14px;
    color: #aaaaaa;
    height: 16px;
}
.btn-del:hover{
    font-size: 14px;
    color: #aaaaaa;
}
hr{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

/* Delivery */
.delirery-body{
    padding-left: 24px;
    padding-top: 24px;
    padding-bottom: 24px;
}
.info-delirery, .info-sale, .info-price{
    background-color: #ffffff;
    margin-bottom: 20px;
}
.edit-delivery{
    padding-right: 24px;
}
.delivery{
    font-weight: 600;
}
.title-delivery{
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
}
.name-user{
    padding-bottom: 12px;
}
.add-user{
    color: #aaaaaa;
}
.delivery, .edit-delivery, .name-user, .add-user{
    font-size: 14px;
}
.text-color{
    color: #aaaaaa;
    padding: 0 15px;
}
/* code sale */
.sale-body{
    padding: 24px 36px 24px 24px;
}
.code-sale, .insert-code, .content-code{
    font-size: 14px;
}
.code-sale{
    font-weight: 600;
    padding-bottom: 12px;
}
.insert-code{
    height: 36px;
    width: 100%;
    padding-right: 36px;
}
.insert-code:focus{
    outline: none;
}
.insert-code::placeholder{
    color: #aaaaaa;
    font-size: 14px;
}
.insert{
    padding-bottom: 24px;
}
.content-sale{
    background-color: #f3f3f3;
    height: 68px;
}
.content-code{
    padding: 14px 30px;
    font-size: 14px;
}
/* price */
.price-body{
    padding: 24px 24px 16px 24px;
}
.title-price{
    display: flex;
    justify-content: space-between;
    padding-bottom: 14px;
}
.pro-price, .price{
    font-size: 14px;
}
.pro-price{
    color: #aaaaaa;
}
.price-body-total{
    padding: 16px 24px 24px 24px;
}
.price-total{
    color: #f14c7f;
    font-size: 14px;
}
.title-price-total{
    display: flex;
    justify-content: space-between;
}
.submit-order{
    padding-top: 16px;
}
.btn-order{
    background-color: #000000;
    border: none;
    color: white;
    height: 45px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    width: 76%;
}

/* favorite page*/
.main-favorite{
    margin-top: 60px;
    margin-bottom: 120px;
}
.favorite-page{
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.title-favorite{
    font-weight: 600;
    font-size: 21px;
    text-transform: uppercase;
    line-height: 20px;
    /* text-shadow: 0.25px 0.25px 0.25px #000; */
    margin-bottom: 30px;
}
/* card favorite */
.row.container-favorite {
    width: 1200px;
}
.mr-20{
    margin-right: 20px;
}
.card-img{
    width: 202px;
    height: 202px;
    object-fit: cover;
}
p.discount {
    height: 20px;
    width: 44px;
    background-color: #ff424e;
    font-size: 13px;
    font-family: "Roboto",sans-serif;
    color: #ffffff;
    margin-bottom: 5px;
}
p.new {
    height: 20px;
    width: 44px;
    background-color: #dabfde;
    font-size: 13px;
    font-family: "Roboto",sans-serif;
    color: #ffffff;
}
.flast-sale2{
    position: absolute;
    right: 0;
}
.flast-sale{
    position: absolute;
    left: 0;
}
button.product-favorite{
    background-color: #ffffff;
    border-radius: 50%;
    border: none;
    padding: 0px 6px
}
.img-product-favorite{
    width: 14px;
    height: 14px;
}
.name-product{
    font-size: 14px;
    line-height: 20px;
    height: 38px;
    color: #000000;
    font-family: "HelveticaNeue-Light",sans-serif;
}
.title-name{
    padding: 12px 10px;
}
.money-favorite1{
    color: #f14c7f;
    padding: 0 5px 20px 10px;
    font-size: 16px;
    line-height: 22px;
}
.money-favorite2{
    color: #aaaaaa;
    padding: 0 5px 20px 0px;
    font-size: 14px;
    line-height: 20px;
    font-family: "HelveticaNeue-Light",sans-serif;
}
.img-freeship{
    width: 18px;
    height: 16.4px;
}
.freeship{
    padding-right: 10px;
    padding-bottom: 20px;
}
.to-cart{
    background-color: #000000;
    width: 164px;
    top: 29%;
    left: 9.5%;
    position: absolute;
}
.add-to-cart{
    font-size: 14px;
    color: #ffffff;
}
.back-favorite{
    width: 36px;
    height: 36px;
    background-color: #ffffff;
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: 44%;
    margin-right: 19px;
}
.back-icon{
    padding: 11px;
}
.next-favorite{
    width: 36px;
    height: 36px;
    background-color: #ffffff;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 44%;
    margin-left: 19px;
}
.next-icon{
    padding: 11px;
}